Knowledge Doc: CVE-2021-44228 Log4j Vulnerability for AD Bridge

0 Likes

Summary: 

  • CVE-2021-44228 Log4j Vulnerability is not an issue for AD Bridge

URL Name: 

  • KM000003245

Products:

  • AD Bridge

Situation:

Click here for full Support Tip details. 

__________________________________

Elizabeth Knappen
CyberRes Community Manager

If you find this post useful, give it a ‘Like’ or use ‘Verify Answer’

Labels:

Knowledge Docs
Comment List
Anonymous
Related Discussions
Recommended